Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl https://api.expys.com/v1/members/<externalUserID> \ -H "Authorization: Bearer YOUR_ORG_API_KEY"
{ "attributes": {}, "displayName": "<string>", "externalUserID": "<string>", "redemptionCounts": { "AWAITING_CUSTOMER": 123, "AWAITING_VENDOR": 123, "CANCELED": 123, "COMPLETED": 123, "OPEN": 123, "PURCHASED": 123, "SUBMITTED": 123 }, "tier": "<string>", "wallet": { "amountReceived": 123, "amountSpent": 123, "balance": 123, "currency": { "name": "<string>", "symbol": "<string>" } } }
Org-API-Key as a Bearer token.
1
Response for status 200
Show child attributes